.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5c5d9c79-ea1a-1605-0d31-ace4c3cbf6c2 {
display: none !important;
}
.lfr-layout-structure-item-76600087-4161-24db-1cd8-712afb3b3807 {
display: none !important;
}
